body {
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: 'Conv_Steinerlight',Sans-Serif;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 2;
    font-size: 12px;
}
a:hover, a:focus
{
text-decoration:none;
}
.pd0
{
padding:0;
}
.center
{
text-align:center;
}
.navbar {
  margin-bottom: 20px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 0px;
    margin-left: -15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}
#page ul
{
list-style:none;
}
.address
{
text-align:right;
position:relative;
color:#fff;
margin-top:29%;
}
.address h2
{
font-weight:400;
line-height:45px;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
font-family: 'Oswald', sans-serif;
}
.address h1
{
font-size:30px;
font-weight:400;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
font-family: 'Oswald', sans-serif;
}
.smile
{
font-size:40px;
font-weight:700;
text-transform:uppercase;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
font-family: 'Oswald', sans-serif;
}
@media(min-width:768px)
{
.address
{
text-align:right;
position:relative;
color:#fff;
margin-top:15%;
}
.address h1
{
font-size:50px;
font-weight:400;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
.smile
{
font-size:60px;
font-weight:700;
text-transform:uppercase;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
}


.abt p
{
    text-align: justify;
    line-height: 25px;
    font-size: 14px;
}
.abt-img
{
margin-top:30px;
margin-bottom:20px;
}
@media(min-width:768px)
{
.abt-img
{
margin-top:-30px;
margin-bottom:20px;
}
}
.banner
{
background:url(../images/banner.jpeg) center;
background-size:cover;
padding:150px 0 200px;
}
.span1
{
padding:30px 0;
font-family: 'Raleway', sans-serif;
}
.center
{
text-align:center;
}

.heading
{
margin-bottom:20px;
}

.heading h2
{
margin-top:0;
/*text-transform:uppercase;*/
font-weight:700;
font-size:28px;

}
h1,h2,h3,h4,h5,h6
{
    font-family: 'Conv_GOTHIC',Sans-Serif;
/*font-family:'Conv_Steinerlight',Sans-Serif;*/
}

.icons
{
display: table-cell;
vertical-align: middle;
}
.icons a
{
float: left;
    text-align: center;
    margin-right: 27px;
    margin-bottom: 10px;
}
.icons a .icon
 {
    width: 93px;
    height: 93px;
    background: rgba(0, 0, 0, 0.4);
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    -ms-border-radius: 999px;
    -o-border-radius: 999px;
    border-radius: 999px;
    border: 5px solid white;
    position: relative;
    overflow: hidden;
	    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.icons a:hover .icon
{
    background-color: #363636;
}
.icons a .icon .hover-icon
{
    top: 26px;
    left: 19px;
    position: absolute;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.icons a:hover .icon .hover-icon
{
top:-76px;
}
.icon .hover-icon .std
{
    background-image: url(../images/icon1.png);
    background-position: 0px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    height: 40px;
    width: 40px;
	    position: absolute;
    top: 0;
    left: 0;
}
.icon .hover-icon .std2
{
background:url(../images/icon2.png);
}
.icon .hover-icon .std3
{
background:url(../images/icon3.png);
}
.icon .hover-icon .hover
{
    background-image: url(../images/icon1.png);
    background-position: 0px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    height: 40px;
    width: 40px;
	position: absolute;
    top: 100px;
    left: 0;
}
.icon .hover-icon .hover2
{
    background-image: url(../images/icon2.png);
}
.icon .hover-icon .hover3
{
    background-image: url(../images/icon3.png);
}
.span1
{
padding-top:25%;
}
@media(min-width:768px)
{
.span1
{
padding-top:10%;
min-height:600px;
}
}
.icons h4
{
color:#fff;
position:relative;
font-weight:bold;
text-shadow:2px 2px 5px #000;
}

@media(min-width:768px)
{
.rt
{
text-align:right;
}
.lt
{
text-align:left;
}
}
.social-icon
{
border-top:1px solid rgba(132,132,136,0.1);
border-bottom:1px solid rgba(132,132,136,0.1);
margin:20px 0;
}
.social-icon ul
{
margin:15px 0;
}
.social-icon ul li a
{
font-size:10px;
letter-spacing: 2px;
color: #848488;
font-family: 'Montserrat', sans-serif;
}
.social-icon ul li a i
{
padding:0 5px 0 0;
}
.foot2 a
{
    color: #FFFFFF;
    font-weight: 700;
}

@media(max-width:768px)
{
.navbar-brand img
{
width:200px;
}
}
#trigger-overlay
{
background:transparent;
color:#fff;
font-size:40px;
border:none;
float:right;
}
#trigger-overlay:focus
{
outline:none;
}
@media(min-width:992px)
{
.new_header
{
    position: absolute;
    right: 0;
    width: 306px;
	    z-index: 9999;
	top:0;	
}
}
.main
{
position: relative;
background:url(../images/bg-blueprint-dark.jpg) center;
background-size:cover; 
    display: block;
    height: 100%;
        padding: 32px 50px;
}
@media(min-width:992px)
{
.main
{
position: fixed;
 background: rgba(255, 255, 255, 0.82);
   padding: 20px 51px;
}
}
@media(min-width:1200px)
{
.main
{
padding: 32px 25px;
}
}
.main .logo
{
display:block;
text-align:center;
}
.main .logo img
{
width:200px;
}
@media(min-width:992px)
{
.main .logo img
{
width:90%;
}
}
@media(min-width:1200px)
{
.main .logo img
{
width:100%;
}
}
.navbar-nav ul li a
{
    color: #222;
    padding: 3px 0;
    display: block;
    font-size: 11px;
    font-weight: 600;
}
.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:10px;
text-align:center;
}
.social ul li
{
display:inline-block;
text-align:center;
}
.social ul li a
{
background:#333;
color:#fff;
display:inline-block;
width:40px;
height:40px;
border-radius:50%;
padding-top:12px;
font-size:15px;
}
.social ul li a:hover
{
background:#111;
}
.copyright
{
    font-size: 11px;
margin-top:20px;
display:none;
}
@media(min-width:992px)
{
.copyright
{
display:block;
}
}
.copyright a
{
color:#e1a00f;
}
/*--------------------------------------span1---------------------------------------*/
.span1
{
padding:180px 0 75px;
position:relative;
z-index:999;
}

.span1 h2
{
color: #000;
text-shadow: 0 0 15px #fff, 0 0 30px #fff, 0 0 60px #fff, 0 0 300px #fff;
position:relative;
z-index:9999;
margin:0;
font-size:40px;
font-weight:600;
line-height:50px;
}
.btn2
{
position: relative;
    display: inline-block;
    background: #e88b16;
    padding: 13px 35px;
    color: #fff;
    font-weight: 600;
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Conv_GOTHIC',Sans-Serif;
}
.btn2:hover, .btn2:focus
{
background: #e88b16;
color:#000;
text-decoration:none;
}

form label
{
font-family: 'Conv_GOTHIC',Sans-Serif;
}
/*--------------------------------------end of span1---------------------------------------*/

/*--------------------------------------footer----------------------------------*/
.footer
{
background:url(../images/bg-blueprint-dark.jpg);
background-size:cover;
padding:15px 0 7px;
color:#fff;
position:relative;
}
@media(min-width:992px)
{
.footer
{
display:none;
}
}
.footer p
{
    margin-bottom: 0;
    font-size: 11px;
    line-height: 22px;
}
.footer p a
{
color:#f0b718;
}
/*-----------------------------------------end footer----------------------------------------*/

.white-box
{
background:rgba(255, 255, 255, 0.9);
z-index:9999;
position:relative;
padding:50px 15px 30px;
margin-top:50px;
}

.white-box p
{
    margin-bottom: 20px;
    font-family: 'Conv_GOTHIC',Sans-Serif;
    font-size: 14px;
    text-shadow: none;
    letter-spacing: 0;
    font-weight: 400;
}

.page-txt ul
{
list-style:none;
margin:0;
padding:0;
margin-bottom:15px;
}
.page-txt ul li
{
font-family: 'Conv_GOTHIC',Sans-Serif;
    font-size: 14px;
    font-weight: 300;
    padding: 5px 0;
    position: relative;
    padding-left: 20px;
    letter-spacing: 0;
}
.page-txt ul li:before
{
        display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f101";
    position: absolute;
    left: 0;
    color: #e43b1b;
    font-size: 14px;
    top: 8px;
}

.grid h5 {
     font-size: 14px;
    min-height: 38px;
    display: inline-block;
    font-weight: 600;
}
.gal img {
    border: 1px solid #bbb;
    margin: 4px;
    padding: 4px;
}

.white-box h5
{
    font-family: 'Conv_GOTHIC',Sans-Serif;
	letter-spacing:1px;
}

.white-box2
{
/*background:url(../images/blue-print.jpg) center no-repeat;*/
background:rgba(255, 255, 255, 0.4);
margin-top:0;
}

.cont-det a
{
color:#e1a00f;
}

.input .icon-append {
    position: absolute;
    top: 29px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #e1a00f;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.brand-logo img
{
    border: 1px solid #ccc;
    padding: 2px;
    border-radius: 5px;
}

.white-box blockquote
{
padding: 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: none;
    background: #fff;
    position: relative;
    box-shadow: 1px 1px 2px #bbb;

}

.white-box blockquote .fa
{
    font-size: 70px;
    position: absolute;
    opacity: 0.1;
    right: 50px;
    top: 60px;
}

@media(max-width:1024px)
{
.navbar-nav
{
margin-top:10px;
}
.main {
    padding: 20px 25px;
}
}

@media(maz-width:768px)
{
.sidr ul li ul li {
    line-height: 30px;
    font-size: 11px;
}
}
